Subject: Message from Walmart.com Customer, Ref ID: 39DEDED7319E416FA4D6B8E59B2B3320
From: Kitty Ace <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 16 Dec 2025 20:43:58 +0000

Hi Designer Living Inc.,

You have received an inquiry from Kitty Ace

Hi I placed an order with you an the tracking information says they have not received the item yet. I am scheduled to receive it on Friday Dec 19th. Will you be shipping my item soon? Will I be getting it on time? Order number: 2000142-81780313.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 39DEDED7319E416FA4D6B8E59B2B3320